twig:
  default_path: ''
contao:
   image:
      imagine_options:
         jpeg_quality: 75
mvo_contao_facebook_import:
    request_limit_per_node: 150
    request_window_per_node: 3600
    max_execution_time: 240
    trigger_type: 'route'